<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE fastdial SYSTEM "config.dtd"><fastdial>
    <logo alt="&logo.alt;" img_clear="logo.png" title="&logo.title;" url="http://www.yandex.ru/?clid={clid7}"/>

    <search design="arrow" example_domain="http://api.browser.yandex.ru" navigate_title="&search.navigate.title;" placeholder="" suggest="http://api.browser.yandex.ru/suggest/get-elements?part={searchTerms}&amp;brandID={brandID}" url="http://yandex.ru/yandsearch?text={searchTerms}&amp;clid={clid8}"/>

    <background file="wp_almost_white_small.jpeg" force="false"/>

    <pages>
        <page custom_title="&thumb.yandex;" force="true" index="1" url="http://clck.yandex.ru/redir/dtype=stred/pid=12/cid=70328/path=TABLO.Yandex/url*http://www.yandex.ru/?clid={clid7}"/>
        <page boost="10" custom_title="&thumb.yamail;" force="false" index="2" url="http://clck.yandex.ru/redir/dtype=stred/pid=12/cid=70328/path=TABLO.Mail/url*http://mail.yandex.ru/?from={vbID}"/>
        <page custom_title="&thumb.vkontakte;" force="false" index="3" url="http://clck.yandex.ru/redir/lyBG7xl2OZnf8mVbHwkAu8GaZyH_re1vzw-h2S9n9JIyygyiKsmUULHN_XPMaPkF?data=cFFxNnZ1ak5FdGN6WDF4dW5nVmxnTktpUnI1bk03cXluT3VDc2xQTTNUSmtHcm9tbENUTEFzdmg1MUpBbFd2LQ&amp;b64e=2&amp;sign=c8fa19fc828b7887e22c0cdfa285d7b3&amp;keyno=9"/>
        <page boost="0" custom_title="&thumb.youtube;" force="false" index="4" url="http://clck.yandex.ru/redir/lyBG7xl2OZnf8mVbHwkAu8GaZyH_re1vzw-h2S9n9JIyygyiKsmUUJzLvUFf-hJRAio9PJXd_IE?data=cFFxNnZ1ak5FdGN6WDF4dW5nVmxnQURuczBOMFVLNFZ3SmRUUGl3VWNYdEhPcWxjNlJmdkxWYVVrYWc5X3Nfcm1HQWRJTGdKOGxj&amp;b64e=2&amp;sign=02536907c85de2843a0e5d8e00855d25&amp;keyno=9"/>
        <page custom_title="&thumb.lentaru;" force="false" index="5" url="http://clck.yandex.ru/redir/lyBG7xl2OZnf8mVbHwkAu8GaZyH_re1vzw-h2S9n9JIyygyiKsmUUGZmfDMXlgtonwqYakgf3hk?data=cFFxNnZ1ak5FdGN6WDF4dW5nVmxnTW5ra1ltR2xNQTdReWFqNktpcGNYNzhWRUhLQWhqUG9LeG44VFBORDMxNw&amp;b64e=2&amp;sign=007ee66d14ef0af25f937ca0483b76ab&amp;keyno=9"/>
        <page custom_title="&thumb.yamusic;" force="false" index="6" url="http://clck.yandex.ru/redir/dtype=stred/pid=12/cid=70328/path=TABLO.Music/url*http://music.yandex.ru/?from={vbID}"/>
        <page custom_title="&thumb.yamaps;" force="false" index="7" url="http://clck.yandex.ru/redir/dtype=stred/pid=12/cid=70328/path=TABLO.Maps/url*http://maps.yandex.ru/?from={vbID}"/>
    </pages>
</fastdial>
